<?php
namespace app\api;
use crmeb\services\JiaLieService;

class JiaLie
{
    public function notify()
    {
        ob_clean();
        $callbackData = file_get_contents('php://input');
        @file_put_contents("notify.txt",json_encode($callbackData)."\r\n",8);
        $rs = JiaLieService::verify(json_decode($callbackData,true));
        @file_put_contents("notify.txt",json_encode($rs)."\r\n",8);
    }
}